/**
 * @file
 * Navigation Styling
 */
.region-navigation{
  margin-top:-1px;
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}



#a20404



/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
@media (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 979px) {
}

@media (max-width: 480px) {
	
}

@media (min-width: 481px) and (max-width:767px) {
	
	
}

@media (max-width: 767px) {
	
}

@media (min-width: 768px) and (max-width: 979px) {

	
}

@media (max-width: 979px) {
	
	
}


@media (min-width: 980px) {
	
}